# Generated by Django 4.0 on 2022-04-26 09:57

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('codex', '0016_paragraph_participant_paragraph_record_end_and_more'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='interviewparticipant',
            options={'ordering': ['text']},
        ),
        migrations.RemoveField(
            model_name='paragraph',
            name='record',
        ),
        migrations.AddField(
            model_name='text',
            name='record',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='codex.recording'),
        ),
    ]
